/*
=========================================
Software Developer: Mohammad Ashadujjaman Shuvo
Phone: +8801789488115
Website: www.halalkaj.com
=========================================
*/

body{

margin:0;

padding:0;

font-family:Arial,sans-serif;

background:#f2f5f9;

}

.topbar{

background:#003366;

color:#fff;

padding:15px;

text-align:center;

}

.footer{

background:#003366;

color:#fff;

padding:20px;

text-align:center;

margin-top:40px;

}

.card{

background:#fff;

padding:20px;

margin:20px;

border-radius:12px;

box-shadow:

0 2px 10px

rgba(0,0,0,0.1);

}

.btn{

background:#0066cc;

color:#fff;

border:none;

padding:12px;

border-radius:8px;

cursor:pointer;

}

.btn:hover{

opacity:.9;

}